Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/381/?format=api
{ "ob_id": 381, "uuid": "d388a992fe4e40a6a2fb17041726a3f9", "title": "FAAM/BAE systems: Liquid Water Content Probe (Johnson-Williams)", "abstract": "FAAM Core instrument measuring concentration of liquid water in clouds using a heated wire resistance bridge.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/275/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/276/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1049/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1048/?format=api" ] }